html{ font-size:10px;}
*{ margin:0; padding:0;}
body,button,input,select,textarea{ font-size:2rem; color:#222; background: #FFFFFF; font-family:'微软雅黑','Microsoft YaHei','Arial';}
a{ color:#333; text-decoration:none;}
a:hover{ color:#FF5D00;}
em,i{ font-style:normal;}
h1,h2,h3,h4,h5,h6{ font-weight:normal;}
textarea{ resize:none;}
ul,ol{ list-style:none;}
img{ border:0; display:block; max-width:100%; height:auto;}
.hide{ display:none;}
.clearfix{*zoom:1}
.clearfix:after{ content:''; clear:both; height:0; display:block; overflow:hidden;}
.fixed{ position:fixed;}

/************************************ global **************************************/
/**/
#loading{ position:fixed; margin:auto; left:0; top:0; right:0; bottom:0;}
.wrap{ max-width:75rem; margin:0 auto;}

/**/
.multipage{ margin:5rem 0; display:flex; justify-content: center;}
.multipage .pages strong{ margin:0 1rem; background:#ff5d00; border-radius:.5rem; padding:.5rem 1rem; color:#FFF;}
.multipage .pages a{ margin:0 1rem; border:.1rem #eee solid; border-radius:.5rem; padding:.5rem 1rem;}
.multipage .pages a:hover{ border:.1rem #ff5d00 solid; color:#ff5d00;}
.multipage .pages p{ margin-top:2rem; text-align: center;}

/**/
#dialog{ width:100%; height:100%; position:fixed; top:0; left:0; z-index:8; display:flex; justify-content: center; align-items: center;}
#dialogBg{ width:100%; height:100%; background: rgba(52, 58, 65, .6); position:fixed; top:0; left:0; z-index:9;}
#dialogBox{ display:flex; flex-direction: column; align-items: center; position:relative; z-index:10;}
#dialogCon{ background:#fff; border-radius:1rem; border: .5rem solid hsla(0, 0%, 100%, .8); background-clip: padding-box; padding:1rem 2rem;}
#dialogClose{ background:url(close.png) no-repeat #fff; background-size:contain; border-radius:50%; cursor:pointer; border:.5rem #FFF solid; width:3rem; height:3rem; position:relative; bottom:-2rem;}

/************************************ header **************************************/
/**/
.navbar{ height:6rem; display:flex; align-items: center; justify-content: center; background:#000;}
.navbar .logo{ max-width:15rem;}

/************************************ footer **************************************/
/**/
.footer{ margin:3rem auto; text-align:center; color:#ccc; font-size:1.4rem;}

/************************************ index **************************************/
/**/
.funlink{ padding:4rem 0 5rem; display:flex; justify-content: space-evenly;}
.fl-block{ font-size:1.8rem; text-align:center;}
.fl-detail { margin-top:1rem;}
.fl-detail a{ color:#000; background:#eee; border-radius: 2rem; width:20rem; height:20rem; line-height:20rem; display:block;}

/**/
.gzh{ padding:2rem 0; background:#d5ecff;}
.gzh-title{ font-size:2.4rem; font-weight:bold; color:#333; text-align:center;}
.gzh-detail { width:100%; padding:2rem 0;}
.gzh-detail img{ width:15rem; margin:0 auto;}

/* 官方媒体 */
.store{ padding:2rem 0; background:#f3f5ff;}
.store-title{ font-size:2.4rem; font-weight:bold; color:#333; text-align:center; margin-bottom:2rem;}
.store-items{ display:flex; justify-content: space-evenly; flex-wrap: wrap;}
.store-items a{ width:18rem; height:7rem; background:#FFF; border-radius: 3.4rem; transition:all .3s ease; display:flex; justify-content: center; align-items: center; margin:1rem 0;}
.store-items a:hover{ transform: translateY(-.335rem); box-shadow: 0 4px 10px #0003;}
.store-items .item{ width:13rem; height:4rem; background:url(icon.png?1) no-repeat; background-size:60rem;}
.store-items .tb{ background-position: 0 -4rem;}
.store-items .bl{ background-position: 0 0;}
.store-items .dy{ background-position: -13rem 0;}
.store-items .xhs{ background-position: -26rem 0;}
.store-items .wb{ background-position: -39rem 0;}
.store-items .gzh{ background-position: -26rem -4rem;}
.store-items .sph{ background-position: -39rem -4rem;}

/************************************ pzjc **************************************/
.pzjc-logo{ max-width:15rem; margin-left:2rem; margin-bottom:5rem;}

/**/
.pzjc{ text-align:center; padding:2rem 0 5rem 0; position: relative;}
.pzjc::before {
  content: "";
  position: absolute;
  inset: 0;
  background: url("bg_inner.png") center/cover no-repeat;
  opacity: 0.4; /* 0完全透明 ~ 1不透明，按需调整 */
  z-index: -1; /* 放到内容下层 */
}
.pzjc-tit{ font-size:3.6rem; margin-bottom: 3rem;}
.pzjc-tips{ font-size:1.4rem; color:#666; margin-top:2rem;}
.pzjc-search{}
.pzjc-search li{margin-bottom:4rem;}
.pzjc-ipt{ font-size:1.6rem; width:30rem; padding:1rem; border-radius:1rem; border:.1rem solid #3acdde; box-shadow: 0 0 1rem #3acdde; outline: 0; transition: box-shadow .25s linear 0s;}
.pzjc-ipt:focus{ border:.1rem solid #ffa200; box-shadow: 0 0 1rem #ffa200; outline: 0; transition: box-shadow .25s linear 0s;}
.pzjc-btn{ font-size:1.6rem; width:18rem; padding:.8rem 0; border:0; border-radius:10rem; color:#FFF; cursor:pointer; background: #ff5d00 linear-gradient(140deg, rgba(0,255,0,0), rgba(0,212,212)); transition: background-color .5s;}
.pzjc-btn:hover{ background: #ffa200 linear-gradient(140deg, rgba(0,255,0,0), rgba(0,212,212));}

/**/
.pzjcls{ margin:0 1rem; border-top:.1rem #eee solid; padding-top:2rem;}
.pzjcls-no{ text-align: center; margin: 2rem 0;}
.pzjcls li{ margin-bottom:2rem; padding-bottom:2rem; border-bottom:.1rem #eee solid;}
.pzjcls-jc{ display:flex; background:#f1f1f1; border-radius:2rem;}
.pzjcls-img{ margin-right:1rem;}
.pzjcls-img img{ max-width:12rem; border-radius:2rem 0 0 2rem;}
.pzjcls-tit{ font-size:2.2rem; line-height:5rem;}
.pzjcls-more{ text-align:right; margin-top:2rem;}
.pzjcls-more a{ font-size:1.6rem; border:.1rem #3acdde solid; color:#3acdde; padding:.5rem 1rem; margin-right:.5rem; border-radius:10rem; transition: background-color .5s;}
.pzjcls-more a:hover{ background:#3acdde; color:#FFF;}
